## torchat 0.9.9.534

=== debian/changelog ===
torchat (0.9.9.534-1ubuntu0.1) oneiric-security; urgency=low

  * Remove fixed versioning handling (LP: #1010420)

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 22 Jun 2012 17:07:43 -0500

torchat (0.9.9.534-1) unstable; urgency=low

  * Initial release (Closes: #620503).

 -- Ulises Vitulli <dererk@debian.org>  Sat, 16 Apr 2011 23:35:04 -0300
