=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp

build-stamp:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	
	dh_installdirs usr/bin usr/share/applications \
			usr/share/torchat/translations usr/share/torchat/Tor
	
	# Installing core
	#
	dh_install config.py dlg.py dlg_settings.py tc_client.py tc_gui.py \
		tc_mac.py tc_notification.py torchat.py version.py version_cached.py \
		usr/share/torchat
	dh_install icons usr/share/torchat
	dh_install debian/torchat.xpm usr/share/torchat/icons
	dh_install debian/torchat.desktop usr/share/applications
	
	# Tor launchers need "special" permissions
	dh_install Tor/torrc.txt usr/share/torchat/Tor
	install -m 0755 $(CURDIR)/Tor/tor.sh $(CURDIR)/debian/torchat/usr/share/torchat/Tor
	
	# Installing translations
	#
	dh_install translations/__init__.py usr/share/torchat/translations
	dh_install translations/lang*.py usr/share/torchat/translations
	
	# Install our dummy loader
	#
	# Q: dh_install ?
	# A: dh_install can't rename files. That bastard! It ruined off all beauty :)
	#
	install -m 0755 $(CURDIR)/debian/torchat-loader $(CURDIR)/debian/torchat/usr/bin/torchat


# Build architecture-dependent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs changelog.txt
	dh_installdocs
	dh_installman debian/torchat.8
	dh_installmenu
	dh_pysupport
	dh_compress 
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
