## torchat 0.9.9.550

=== debian/changelog ===
torchat (0.9.9.550-2) unstable; urgency=medium

  * Remove fixed versioning handling. This introduced a bug showing back 
    information to contacts about his/her local buddy name in your roaster.
    Everyone should upgrade.

 -- Ulises Vitulli <dererk@debian.org>  Tue, 05 Jun 2012 07:52:10 -0300

torchat (0.9.9.550-1) unstable; urgency=low

  * New upstream release.
  * Removed Permission hardening patch, adopted on upstream.
  * Transitioned to dh_python2.
  * Link to https homepage version (Closes: #626678).

 -- Ulises Vitulli <dererk@debian.org>  Tue, 15 Nov 2011 17:49:48 -0300
