=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: torchat
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ulises Vitulli <dererk@debian.org>
+Maintainer: Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python, python-support (>= 0.4)
 Standards-Version: 3.9.2.0
