=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp:
 	dh_testdir
@@ -57,7 +59,7 @@
 	dh_installdocs
 	dh_installman debian/torchat.8
 	dh_installmenu
-	dh_pysupport
+	dh_python2
 	dh_compress 
 	dh_fixperms
 	dh_installdeb
