=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(torchat-sorce-([\d.]+)\.zip).*#http://torchat.googlecode.com/files/$1#,filenamemangle=s#.*(torchat-source-([\d.]+)\.zip).*#$1# \
    http://code.google.com/p/torchat/downloads/list ^.*detail\?name=torchat-source-([\d.]+)\.zip.*
