## torchat 0.9.9.553

=== debian/changelog ===
torchat (0.9.9.553-2) unstable; urgency=medium

  * Fix pysocks renaming Debian Policy changing (Closes #810309).
  * Remove debian/menu per the tech-ctte decision on #741573.
  * Acknowledge #786093 nmu patch by OllyBetts.
  * Acknowledge #786093 nmu patch by MattiaRizzolo.

 -- Ulises Vitulli <dererk@debian.org>  Fri, 08 Jan 2016 09:54:24 -0300

torchat (0.9.9.553-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Build-Depend on dh-python instaead of python-support.  (Closes: #786093)
    + Use X-Python-Version instead of XS-Python-Version.
    + Bump Standards-Version to 3.9.6, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 12 Dec 2015 13:20:44 +0000

torchat (0.9.9.553-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for wxwidgets3.0 (Closes: #758951):
    - New patch: wxwidgets3.0.patch

 -- Olly Betts <olly@survex.com>  Wed, 03 Sep 2014 03:09:41 +0000

torchat (0.9.9.553-1) unstable; urgency=low

  * New upstream release.
    - Fix problems with permissions in the profile's folder.
    - Portuguese translation, thanks AllanDaCosta (Closes: #698025).
    - Italian translation.
    - Swedish translation.
    - Enhanced Polish translation.
  * Upstream moved vcs from googlecode to github, reflect changes at pkg.

 -- Ulises Vitulli <dererk@debian.org>  Sun, 13 Jan 2013 21:20:34 -0300
