=== debian/control ===
Source: torchat
Section: web
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python, dh-python
Standards-Version: 3.9.6
Homepage: https://github.com/prof7bit/TorChat
X-Python-Version: >= 2.5

Package: torchat
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, tor (>= 0.2.1.30-1),
 python-socks, python-wxgtk3.0
Description: decentralized instant messenger built on top of the Tor Network
 TorChat is a peer to peer instant messenger with a completely decentralized
 design, built on top of Tor's location hidden services, providing strong
 anonymity while being very easy to use
 .
 Top most relevant feature TorChat claims, above from text messaging and file
 sending, rest on the difficulty someone would experiment trying to find out
 where you are communicating from
 .
 In the condition someone might be observing you and sniff your internet traffic
 connection, the person will find highly difficult to find out:
  - Where your contacts are located
  - To whom you are sending or receiving from
  - What you send or receive, as everything is end-to-end encrypted
