=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	# Installing core
 	#
 	dh_install config.py dlg.py dlg_settings.py tc_client.py tc_gui.py \
-		tc_mac.py tc_notification.py torchat.py version.py version_cached.py \
+		tc_mac.py tc_notification.py torchat.py version.py \
 		usr/share/torchat
 	dh_install icons usr/share/torchat
 	dh_install debian/torchat.xpm usr/share/torchat/icons
@@ -58,7 +58,6 @@
 	dh_installchangelogs changelog.txt
 	dh_installdocs
 	dh_installman debian/torchat.8
-	dh_installmenu
 	dh_python2
 	dh_compress 
 	dh_fixperms
