=== debian/watch ===
version=3
https://github.com/prof7bit/TorChat/downloads/ /downloads/prof7bit/TorChat/torchat-source-([0-9].*)\.zip
